<!-- Sección con imagén de fondo -->
<section class="fondoSeccion text-center">
  <div style="align-content: center;">
    <h1 class="txtImg">¡Te damos la bienvenida!</h1>
    <!-- Barra de búsqueda -->
    <div class="form-inline form-search-bar my-2 my-lg-0 search-desktop-container">
        <input class="form-control searchSection"
            type="search"
            placeholder="Encuentra aquí lo que buscas"
            aria-label="Search"
            name="searchTerm"
            id="search-desktop"/>
<!--         <span class="govco-icon govco-icon-search-cn icon-search searchIcon"></span> -->
    </div>
    <h2 class="subTxtImg">Toda la oferta del estado colombiano a tu alcance</h2>
  </div>
</section>

<!-- Sección infórmate -->

<section class="card govco-card cardSec1" style="margin: auto;">
      <!-- Creación de filas y columnas para las tarjetas utilizando los datos de Firebase-->
    <div class="card-body">
        <div class="informate">
            <h1>Infórmate</h1>
              <div class="row">
                <div *ngFor ="let tarjeta of infoPaginaService.info" class="fondoInfo text-center {{tarjeta.class}}">
                  <a class="box" >
                    <img src="{{tarjeta.url}}" alt="" >                     
                  </a>                  
                  <div class="card govco-card cardInfo">   
                    <div class="card-body" style="width: auto;">               
                        <span class="small-text-govco">{{tarjeta.fecha}}</span>
                        <p>{{tarjeta.descripcion}}</p>
                    </div>
                  </div>
                </div>
              </div>            
        </div>
    </div>
</section>

<!-- Sección otros temas -->
<section class="otrosTemas" style="padding-top: 60px;">
    <h1 class="textSecOtros">Otros temas de tu interés</h1>
    <!-- Creación de filas y columnas para las tarjetas -->
    <div class="row">  
      <div class="col-sm-5 col-md-5 col-lg-5" >
        <div class="card govco-card cardSec2">
            <div class="row">
              <div class="cuadro">
                <img class="imagen" src="assets/img/otrosTemas-1.png" alt="" />          
              </div>
              <div class="col-sm-10 col-md-10 col-lg-10">
                <div class="card-header govco-card-header">
                  <a class="titleCards">¿Sabes qué son los datos abiertos y cómo usarlos?</a>
                </div>
                <div class="card-body">
                  <p class="txtCards">La información que producen las entidades públicas a tu alcance</p>
                </div>
                <div class="card-footer govco-card-footer govco-center" style="padding-bottom: 0px;">
                  <a class="btn-low-mix-govco align-column-govco">
                    <div class="ubiFooter">
                      <span class="small-text-govco txtFooter" >¡Me interesa! </span>
                      <span class="govco-icon govco-icon-right-arrow arrowFooter"></span>
                  </div>
                  </a>
                </div>
              </div>
            </div>
          </div>
    </div>
    <div class="col-sm-5 col-md-5 col-lg-5" >
      <div class="card govco-card cardSec2">
          <div class="row">
            <div class="cuadro">
              <img class="imagen" src="assets/img/otrosTemas-2.png" alt="" />          
            </div>
            <div class="col-sm-10 col-md-10 col-lg-10">
              <div class="card-header govco-card-header">
                <a class="titleCards">Conoce más sobre nuestro país</a>
              </div>
              <div class="card-body">
                <p class="txtCards">Colombia es hermosa, y queremos que conozcas más sobre ella</p>
              </div>
              <div class="card-footer govco-card-footer govco-center" style="padding-bottom: 0px;">
                <a class="btn-low-mix-govco align-column-govco">
                  <div class="ubiFooter">
                    <span class="small-text-govco txtFooter">Ir a Colombia.co</span>
                    <span class="govco-icon govco-icon-right-arrow arrowFooter"></span>
                </div>
                </a>
              </div>
            </div>
          </div>
        </div>
  </div>
    </div>  
    <div class="row" style="padding-top: 20px;">  
      <div class="col-sm-5 col-md-5 col-lg-5">
        <div class="card govco-card cardSec2">
            <div class="row">
              <div class="cuadroCol3">
                <span class="govco-icon govco-icon-shield-col-n size-7x iconShield"></span>        
              </div>
              <div class="col-sm-10 col-md-10 col-lg-10">
                <div class="card-header govco-card-header">
                  <a class="titleCards">Este portal está pensado para ti</a>
                </div>
                <div class="card-body">
                  <p class="txtCards">GOV.CO nace para facilitarle a los ciudadanos la interacción con el Estado</p>
                </div>
                <div class="card-footer govco-card-footer govco-center" style="padding-bottom: 0px;">
                  <a class="btn-low-mix-govco align-column-govco">
                    <div class="ubiFooter">
                      <span class="small-text-govco txtFooter">Quiero saber como funciona </span>
                      <span class="govco-icon govco-icon-right-arrow arrowFooter"></span>
                  </div>
                  </a>
                </div>
              </div>
            </div>
          </div>
    </div>
    <div class="col-sm-5 col-md-5 col-lg-5 ">
      <div class="card govco-card cardSec2">
          <div class="row">
            <div class="cuadroCol4">        
            </div>
            <div class="col-sm-10 col-md-10 col-lg-10">
              <div class="card-header govco-card-header">
                <a class="titleCards">Destacado que esté en acondicionado</a>
              </div>
              <div class="card-body">
                <p class="txtCards">Texto descriptivo que capte la atención del lector</p>
              </div>
              <div class="card-footer govco-card-footer govco-center" style="padding-bottom: 0px;">
                <a class="btn-low-mix-govco align-column-govco">
                  <div class="ubiFooter">
                    <span class="small-text-govco txtFooter">Call to action </span>
                    <span class="govco-icon govco-icon-right-arrow arrowFooter"></span>
                </div>
                </a>
              </div>
            </div>
          </div>
        </div>
  </div>
    </div> 
</section>